[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_RB26_Stock.gin
UseDualGinsu= 0
GinsuDecelID= 42
AccelFromIdleID= 5
MaxRPM= 7789.000000
MinRPM= 1887.000000
AEMSVol= 24500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.050000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.050000
GinsuMixSRPM= 0.950000
UnkFloat1= 0.600000
UnkFloat2= 0.400000
Unk2= 500
